[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lcard' (#crwlib)

# ADC_PAR_1

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_lcard.pas line 673

`type ADC_PAR_1 = object(DAQ_PAR)`
`public`
`AutoInit: ULONG;`
`dRate: Double;`
`dKadr: Double;`
`Reserved1: USHORT;`
`DigRate: USHORT;`
`DM_Ena: ULONG;`
`Rate: ULONG;`
`Kadr: ULONG;`
`StartCnt: ULONG;`
`StopCnt: ULONG;`
`SynchroType: ULONG;`
`SynchroMode: ULONG;`
`AdPorog: ULONG;`
`SynchroSrc: ULONG;`
`AdcIMask: ULONG;`
`NCh: ULONG;`
`Chn: ;`
`IrqEna: ULONG;`
`AdcEna: ULONG;`
`end;`

## Inheritance

`ADC_PAR_1`
`DAQ_PAR`